Ir para conteúdo
  • Cadastre-se

matheusitalo

Membros
  • Total de itens

    2
  • Registrou-se em

  • Última visita

Sobre matheusitalo

  • Rank
    Estou chegando agora...
  1. Boa tarde, pessoal. Tenho um MPB Pro Early 2008 (5 GB RAM, 120 GB SSD, Core2Duo, 15.4') com o Snow Leopard instalado. Uso para tarefas básicas na suíte OpenOffice, bem como assistir aulas no VLC, entretanto, muito me incomoda o fato de não poder instalar novos aplicativos nele, sempre tenho que garimpar na internet as versões antigas de cada software. Como o El Capitan é compatível com meu hardware, até pensei em atualizar pela AppStore, mas sempre acontece algum erro no download (pode ser minha internet). Encontrei uma versão em um site paralelo (https://sundryfiles.com/I4) para fazer um usb
  2. Boa noite, pessoal. Tenho um macbook pro early 2008 com OS X Snow Leopard instalado. O problema é que dificilmente encontro algum software para ele, até serviços online como o netflix estão com problema de plugins. Ele possui 5GB de RAM (667 MHz DDR2) e SSD de 120 GB (SanDisk), alem do Core 2 Duo de fábrica com 2,2 GHz de fábrica. O que os senhores aconselham? Estou considerando colocar o El Capitan.
×
×
  • Criar Novo...